NOTA: Solo funciona para tarjetas de video integradas y del fabricante Intel.


ERROR

OpenGL 2.0 renderer not supported! Reason:
OpenGL 2.0 is not supported

OpenGL 1.4 renderer not supported! Reason:
OpenGL 1.3 is not supported


Para todos los que les ha dado este error y no pueden instalar Angry Birds Les dejo como arreglarlo

Solamente tienen que instalar la actualizacion de Windows Uptade:

Intel Corporation - Display - Mobile Intel(R) 4 Series Express Chipset Family

y eso seria...


Para los que no sepan usar windows update les dejo aquí unas capturas.

1.- Abren en centro de actividades.

[Solución] Angry Birds Space

2.- Abren Windows Update.

space

3.- Click en buscar actualizaciones.

Birds

4.- Click en actualizaciones importantes.

angry

5.- Desmarcan TODAS y buscan la actualización:
Intel Corporation - Display - Mobile Intel(R) 4 Series Express Chipset Family
La marcan y clickean en aceptar.

opengl

6.- Y por ultimo instalan la actualización.

OpenGl 1.3

COMENTEN SI LES SIRVIÓ, Y SINO, PUTEEN C: